---
layout: newsTemplate
type: news
title: TIER IV Joins SOAFEE SIG
description: New member announcement - click for more details on TIER IV
logo: /logos/tieriv.png
date: 15 March 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## TIER IV ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome TIER IV
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">as a voting member of the SOAFEE SIG.</div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why TIER IV 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      "TIER IV values open-source software and is working with the Autoware Foundation members to develop the Open AD
      kit based on SOAFEE as a reference framework to accelerate the AD software development for software-defined
      vehicles. We look forward to working together with SOAFEE members to enable cloud-native software development for
      autonomous vehicles."
      <br />
      *Shinpei Kato*, Founder & CTO, TIER IV, Co-Founder & Chairman, The Autoware Foundation.
    </div>
    <br />
    <div>
      About TIER IV:
      <br />
      TIER IV is the creator of{' '}
      <a href="https://www.autoware.org/" className="text-blue-600">
    Autoware
      </a>
      , the world’s first open-source software for autonomous driving, and provides Autoware-based full-stack solutions
      for the commercialization of autonomous vehicles.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href="https://tier4.jp/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>
